{% load static %}
<!DOCTYPE html>
<html>
  <head>
  <title>Chocoauth</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" type="image/png" href="{% static '/logo/logo.png' %}"/>
  <link rel="stylesheet" href="{% static 'css/bulma.css' %}" />
  </head>
  <body style="height: 100vh;">
      <div class="container">
        {% block navbar %}
        {% include "parts/navbar.html" %}
        {% endblock %}
      </div>
      <div class="container pt-4">
        {% block content %}
        {% endblock %}
      </div>
  </body>
</html>



